package capitulo02.bloque01;

import java.util.Scanner;

public class Ejercicio1 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);

        //Se obtienen los 2 números
        System.out.println("Introduzca la primera variable de tipo entero:");
        int getNum1 = sc.nextInt();

        System.out.println("Introduzca la segunda variable de tipo entero:");
        int getNum2 = sc.nextInt();

        //Se compara y se imprime el resultado según la comparación
        if (getNum1 > getNum2) {
            System.out.println("La primera variable " + getNum1 + " es mayor que la segunda variable " + getNum2);
        } else if (getNum1 < getNum2) {
            System.out.println("La segunda variable " + getNum2 + " es mayor que la primera variable " + getNum1);
        } else System.out.println("El valor de la primera y la segunda variable son iguales");
    }
}

